<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>Chapter 3: Control Flow</title>
<link href="sx5l.html" rev=precedes>
<link href="sx6a.html" rel=precedes>
<link href="top.html" rev=subdocument>
</head>
<body>
<H1>Chapter 3: Control Flow</H1>

<p><a href="sx6a.html" rel=subdocument>section 3.1: Statements and Blocks</a></p>
<p><a href="sx6b.html" rel=subdocument>section 3.2: If-Else</a></p>
<p><a href="sx6c.html" rel=subdocument>section 3.3: Else-If</a></p>
<p><a href="sx6d.html" rel=subdocument>section 3.4: Switch</a></p>
<p><a href="sx6e.html" rel=subdocument>section 3.5: Loops--While and For</a></p>
<p><a href="sx6f.html" rel=subdocument>section 3.6: Loops--Do-while</a></p>
<p><a href="sx6g.html" rel=subdocument>section 3.7: Break and Continue</a></p>
<p><a href="sx6h.html" rel=subdocument>section 3.8: Goto and Labels</a></p>
<hr>
<p>
Read sequentially:
<a href="sx5l.html" rev=precedes>prev</a>
<a href="sx6a.html" rel=precedes>next</a>
<a href="top.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
